.paragraph--type--latest-news-post-branch-featured {
  padding-top: 0 !important;
}
.eachrecent-news h2 {
  text-align: center;
  font-weight: 700;
  font-size: 24px !important;
}
.eachrecent-news .post-excerpt-content {
  width: 100%;
}
.eachrecent-news .badge-pill {
  display: none;
}
.recent-news-container h2.eachnews-h2 {
  text-align: center;
  font-weight: 700;
  padding-bottom: 50px;
}
.post-title.eachnews-h2 {
  padding-bottom: 0 !important;
}
.field-location-phone .label-inline {
  display: inline-block;
  float: left;
  padding-top: 3px;
  padding-right: 10px;
}

.branch-header .branch-info .hours-wrapper {
  background-color: #fff !important;
}

.field-facility-loc a::before {
  color: #0089d0 !important;
  padding-top: 2px;
}

.tooltip-inner font {
  color: #fff !important;
}

@media (min-width: 768px) {
  a.direction-link {
    color: #0089d0 !important;
  }
  .banner .banner-bg, .banner .banner--medium .banner-cta {
    min-height: 225px !important;
  }
}

.navbar { padding: 1rem 0; }

.address-wrapper .wrapper-field-location-phone {
  width: 200px;
}

/* jsph */
.content.py-5 {
  padding: 0px !important;
}
.content.py-5 h2.with-icon {
  display: none;
}
.content.py-5 .inner .d-block.py-4 {
  padding-top: 0px !important;
}
.content.py-5 .inner .d-block.py-4 img {
  height: 100%;
}
.content.py-5 .inner .field-prgf-grid-clm-description.field-item{
  padding: 0px 15px;
}
.paragraph--column-in-a-grid .inner img {
  border-radius: 8px 8px 0 0 !important;
}
.paragraph.news-card.paragraph--type--featured-news.paragraph--view-mode--default .post-title a {
  color: #01a490;
}
.nav-home .dropdown-menu.show {
  flex-direction: column;
  width: max-content;
  left: 0;
  padding: 0 1rem 2rem;
  min-width: 350px!important;
}

.page-head__main-menu .nav-level-2 {
  position: relative;
}

.menu-icon.nav-level-3 {
  width: 100%;
}

.desktop-menu li.menu-icon.nav-level-3 {width: fit-content}
li.menu-icon.nav-level-3 {width: 100%;display: block;max-width: none;padding-top: 15px!important;}

.banner .btn-outline-light,
.banner-description,
.paragraph--type--banner .banner-title {
  text-shadow: none;
}


/* Override for the dropdown menu with a lot of items. */
.nav-home .nav-item.nav-level-2.menu-item-child-care.show .dropdown-menu,
.nav-home .nav-item.nav-level-2.menu-item-programs.show .dropdown-menu {
  box-sizing: border-box;
  display: grid;
  grid-gap: 5px;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
}

.nav-home .nav-item.nav-level-2.menu-item-programs.show .dropdown-menu {
  grid-template-columns: max-content max-content max-content max-content max-content;
}

@media (max-width: 1500px) {
  .nav-home .nav-item.nav-level-2.menu-item-programs.show .dropdown-menu {
    grid-template-columns: max-content max-content max-content;
  }
}

.nav-home .nav-item.nav-level-2.menu-item-child-care.show .dropdown-menu {
  grid-template-columns: max-content max-content;
}
